Bug 21821 - Missed dependency on kde4edu-marble
: Missed dependency on kde4edu-marble
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kde4-digikam)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-10-03 17:06 by
Modified: 2009-11-02 00:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-10-03 17:06:32
Для kde4-digikam  1.0.0-alt0.3.beta4 не указана зависимость на kde4edu-marble,
без которого digikam не запускается:

# apt-get remove kde4edu-marble
...
Done.
$  digikam                                                                      
Starting to load Plugins.                                                       
=== MarbleDirs: ===                                                             
Local Path: "/home/naf/.marble/data"                                            
Plugin Local Path: "/home/naf/.marble/plugins"                                  

Marble Data Path (Run Time) : ""                                                
Marble Data Path (Compile Time): "/usr/share/kde4/apps/marble/data"

Marble Plugin Path (Run Time) : ""
Marble Plugin Path (Compile Time): "/usr/lib64/kde4/plugins/marble"

System Path: ""
Plugin System Path: ""
===================
Time elapsed: 98 ms
cannot open ""  for reading
fstat error
mmap error for input
cannot open ""  for reading
fstat error
mmap error for input
Unable to start Dr. Konqi
$
------- Comment #1 From 2009-11-02 00:07:05 -------
kde4-digikam-1.0.0-alt0.4.beta5 -> sisyphus:

* Sun Nov 01 2009 Aeliya Grevnyov <gray_graff@altlinux> 1.0.0-alt0.4.beta5

- Move marble support to subpackage
- Fix requires (ALT #21821)